/* features */
#featuresShell {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
  #featuresContent {
    position: absolute;
    top: 40%;
    width: 1160px;
    height: 290px;
    visibility: hidden;
  } 
    #featuresHeader {
      display: block;
      margin-left: 46px;
      font-size: 48px;
      /*text-shadow: 0px 0px 4px rgba(0,0,0,.75);*/
    }
      #featuresHeader img {
        position: absolute;
        margin: -2px 0 0 2px;
      }
    #featuresLine {
      display: block;
      margin-left: 48px;
      width: 1064px;
      height: 14px;
      margin-top: -6px;
      background-image: url(../img/dotline.png);
      opacity: .6;
    } 
    #featuresArrRew,
    #featuresArrFwd {
      top: 30px;
      visibility: hidden;
    } 
    #featuresTmbs {
      position: relative;
      left: 48px;
      margin-top: 4px;
      width: 1064px;
      height: 198px;
    } 
      #featuresMask {
        position: absolute;
        width: 100%;
        height: 100%;
        overflow: hidden;
      }
        #featuresNav {
          position: absolute;
          /*width: 2000px;*/
          height: 100%;
          overflow: hidden;
        }  
          .featuresNavBtn {
            position: absolute;
            width: 346px;
            height: 198px;
            cursor: pointer;
            background-color: #fff;
            visibility: hidden;
          } 
          .featuresNavBtn img {
            width: 342px;
            height: 160px;
            margin: 2px 0 0 2px;
          }
          .featuresNavBtn #txt,
          .featuresNavBtn #arr {
            float: right;
            text-align: center;
            vertical-align: middle;
            height: 32px;
          }
          .featuresNavBtn #txt {
            padding-right: 8px;
            font-size: 20px;
            line-height: 26px;
            color: #d80909;
          }
          .featuresNavBtn #arr {
            margin-top: 2px;
            width: 24px;
            height: 24px;
            background-image: url(../img/section_arr.png);
          }